package com.bocloud.cmp.model.hmc.sdk.module;

public class SchemaNamespace {
    private String kb;
    private String kxe;
    private String value;

    public SchemaNamespace() {
    }

    public String getKb() {
        return kb;
    }

    public void setKb(String kb) {
        this.kb = kb;
    }

    public String getKxe() {
        return kxe;
    }

    public void setKxe(String kxe) {
        this.kxe = kxe;
    }

    public String getValue() {
        return value;
    }

    public void setValue(String value) {
        this.value = value;
    }

    @Override
    public String toString() {
        return "SchemaNamespace [kb=" + kb + ", kxe=" + kxe + ", value=" + value + "]";
    }
}
